# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-still-ta
pkgbase = libreoffice-still-i18n
xdata = pkgtype=split
pkgver = 25.8.7-1
pkgdesc = Tamil language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1778679039
packager = marzosh <marzosh@artixlinux.org>
size = 36782546
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-ta
provides = libreoffice-ta
depend = libreoffice-still
